# [BETA] Delete SSH key

```http
DELETE /compute/v1/tenants/{tenantId}/ssh-keys/{sshKeyId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `DeleteSSHKey`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `delete:compute:ssh_keys`

Deletes a specific SSH key

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `sshKeyId` (string, required) — SSH Key ID

## Responses

### 204 — No content

### 403 — Compute is read-only or suspended for this tenant

Content type: `application/json`

- `message` (string)
